module JamRuby
  class BandFollower < ActiveRecord::Base

    self.table_name = "bands_followers"

    self.primary_key = 'id'

    belongs_to :band, :class_name => "JamRuby::Band", :foreign_key => "band_id"
    belongs_to :follower, :class_name => "JamRuby::User", :foreign_key => "follower_id"
  end
end